<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rtusc__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rtusc_config_t</compoundname>
    <includes local="no">cy_ble_rtus.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rtusc__config__t_1a2309b2e67663ee45f21fc726c611193f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__rtusc__t">cy_stc_ble_rtusc_t</ref> *</type>
        <definition>cy_stc_ble_rtusc_t* cy_stc_ble_rtusc_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with Discovered Attributes Information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="116" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="116" />
      </memberdef>
      <memberdef id="structcy__stc__ble__rtusc__config__t_1a35663141874d51a7ec9e3b4eb09bdcfa" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_rtusc_config_t::serviceDiscIdx</definition>
        <argsstring />
        <name>serviceDiscIdx</name>
        <briefdescription>
<para>The Discovery Service index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="119" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="119" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration structure (client) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1169">
        <label>cy_stc_ble_rtusc_config_t</label>
        <link refid="structcy__stc__ble__rtusc__config__t" />
        <childnode refid="1170" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="1171">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="1170">
        <label>cy_stc_ble_rtusc_t</label>
        <link refid="structcy__stc__ble__rtusc__t" />
        <childnode refid="1171" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="121" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="113" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="114" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rtusc__config__t_1a2309b2e67663ee45f21fc726c611193f" virt="non-virtual"><scope>cy_stc_ble_rtusc_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__rtusc__config__t_1a35663141874d51a7ec9e3b4eb09bdcfa" virt="non-virtual"><scope>cy_stc_ble_rtusc_config_t</scope><name>serviceDiscIdx</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>